Subject: Re: [BAROQUE-LUTE] redrilling bridges (was Necking with Swans or whatever)

From: howard posner <[email-masked]>
Date: Tue, 24 Jun 2014 12:26:20 -0700

On Jun 24, 2014, at 12:07 PM, Matthew Daillie <[email-masked]> wrote:

> Anyway, ask any reputable maker, it's not a job they enjoy doing (and I have had it done on a couple of my lutes). Some makers prefer to make a new bridge which can be glued on to the soundboard without it being removed, but others would only consider fitting a new bridge with the top off.

When I wanted my bridge respaced, I was told, “No problem, just basic fill and drill.”  Of course, he was a restorer and repair guy (with a studio filled with pre-1850 pianos), not a lute builder, so his attitude toward respacing a bridge may have been different from a builder who’d rather spend time building the next instrument.